--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The list of joins to use when lazy loading or eager loading
full_name: Sequel::Plugins::ManyThroughMany::ManyThroughManyAssociationReflection#reverse_edges
is_singleton: false
name: reverse_edges
params: ()
visibility: public
